curl --request GET \
--url https://www.itsconvo.com/api/v1/conversations/{id}/keypoints \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"title": "Q1 Planning Review",
"keypoints": {
"title": "<string>",
"sections": [
{
"heading": "<string>",
"points": [
"<string>"
]
}
],
"decisions": [
"<string>"
],
"actionItems": [
{
"item": "<string>",
"owner": "<string>",
"confidence": 123,
"priority": "high"
}
],
"participants": [
"<string>"
],
"importantDates": [
{
"date": "<string>",
"context": "<string>"
}
]
},
"createdAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://www.itsconvo.com/api/v1/conversations/{id}/keypoints \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"title": "Q1 Planning Review",
"keypoints": {
"title": "<string>",
"sections": [
{
"heading": "<string>",
"points": [
"<string>"
]
}
],
"decisions": [
"<string>"
],
"actionItems": [
{
"item": "<string>",
"owner": "<string>",
"confidence": 123,
"priority": "high"
}
],
"participants": [
"<string>"
],
"importantDates": [
{
"date": "<string>",
"context": "<string>"
}
]
},
"createdAt": "2023-11-07T05:31:56Z"
}
}Was this page helpful?